.boxshadow-icon-container {
  text-align: center;
}

@media (max-width: 779.98px) {
  .boxshadow-icon-container {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .boxshadow-icon-container .boxshadow-icon-text {
    text-align: left;
    padding-left: 20px;
  }

  .boxshadow-icon-container .boxshadow-icon-text * {
    text-align: left !important;
  }
}

.boxshadow-icon-container .boxshadow-icon {
    overflow: hidden;
    background-color: var(--wp--preset--color--white);
    margin-bottom: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 140px;
    box-shadow: var(--shadow-card);
    img {
      height: 68px;
      width: auto;
    }
}
@media (max-width: 779.98px) {
  .boxshadow-icon-container .boxshadow-icon {
    flex: 0 0 120px;
  }
}

.boxshadow-icon-container .boxshadow-icon.boxshadow-green {
  box-shadow: 0 20px 60px 0 rgba(36, 176, 179, .4);
}

.boxshadow-icon-container h3,
.boxshadow-icon-container p {
  margin-bottom: 0;
  font-size: 20px;
  line-height: 31px;
}

.boxshadow-icon-container + .wp-block-buttons {
  margin-top: 30px;
}

@media (max-width: 779.98px) {
  .boxshadow-icon-container + .wp-block-buttons {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

.nospace-mobile-bsi .boxshadow-icon img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

@media (max-width: 779.98px) {
  .nospace-mobile-bsi .boxshadow-icon-container + .wp-block-buttons {
    margin-top: 0;
    margin-bottom: 20px;
  }
}
